<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
       android:background="@drawable/whiterounded_half_bg"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="40dip"
            android:gravity="center_horizontal"
            android:orientation="horizontal" >

            <CheckBox
                android:id="@+id/f1"
                style="@style/qiulei_chuan_checkbox_yred"
                android:layout_width="65dip"
                android:layout_height="30dip"
                android:layout_marginLeft="2dip"
                android:text="@string/fc3d_zxds"
                android:textColor="@color/black" />

            <CheckBox
                android:id="@+id/f2"
                style="@style/qiulei_chuan_checkbox_yred"
                android:layout_width="65dip"
                android:layout_height="30dip"
                android:layout_marginLeft="2dip"
                android:text="@string/fc3d_zxfs"
                android:textColor="@color/black" />

            <CheckBox
                android:id="@+id/f3"
                style="@style/qiulei_chuan_checkbox_yred"
                android:layout_width="65dip"
                android:layout_height="30dip"
                android:layout_marginLeft="2dip"
                android:text="@string/fc3d_zxhz"
                android:textColor="@color/black" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="40dip"
           android:gravity="center_horizontal"
            android:orientation="horizontal" >

            <CheckBox
                android:id="@+id/f4"
                style="@style/qiulei_chuan_checkbox_yred"
                android:layout_width="65dip"
                android:layout_height="30dip"
                android:layout_marginLeft="2dip"
                android:text="@string/fc3d_z3ds"
                android:textColor="@color/black" />

            <CheckBox
                android:id="@+id/f5"
                style="@style/qiulei_chuan_checkbox_yred"
                android:layout_width="65dip"
                android:layout_height="30dip"
                android:layout_marginLeft="2dip"
                android:text="@string/fc3d_z3fs"
                android:textColor="@color/black" />

            <CheckBox
                android:id="@+id/f6"
                style="@style/qiulei_chuan_checkbox_yred"
                android:layout_width="65dip"
                android:layout_height="30dip"
                android:layout_marginLeft="2dip"
                android:text="@string/fc3d_z3hz"
                android:textColor="@color/black" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="40dip"
           android:gravity="center_horizontal"
            android:orientation="horizontal" >

            <CheckBox
                android:id="@+id/f7"
                style="@style/qiulei_chuan_checkbox_yred"
                android:layout_width="65dip"
                android:layout_height="30dip"
                android:layout_marginLeft="2dip"
               android:text="@string/fc3d_z6ds"
                android:textColor="@color/black" />

            <CheckBox
                android:id="@+id/f8"
                style="@style/qiulei_chuan_checkbox_yred"
                android:layout_width="65dip"
                android:layout_height="30dip"
                android:layout_marginLeft="2dip"
               android:text="@string/fc3d_z6hz"
                android:textColor="@color/black" />

            <CheckBox
                style="@style/qiulei_chuan_checkbox_yred"
                android:layout_width="65dip"
                android:layout_height="30dip"
                android:layout_marginLeft="2dip"
                android:visibility="invisible"
                android:textColor="@color/black" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>